
LABINVENT (InventIrap) - Evolution #2609
Actions # 4975 (Nouveau): ******* FEATURE - EMPRUNTS *******
EMPRUNT - rappel - Si emprunt, mail rappel a l'emprunteur avant echeance
01/12/2015 11:12 am - Elodie Bourrec

Status: Nouveau Start date: 01/12/2015
Priority: Bas Due date:
Assignee: % Done: 0%
Category: EMPRUNT Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Related issues:
Copied to Evolution # 5049: EMPRUNT - Date emprunt ET date retour obligatoire... Nouveau 01/12/2015

History
#1 - 01/19/2015 04:43 pm - Etienne Pallier
- Subject changed from Si emprunt, mail rappel a l'emprunteur avant echeance.  to emprunt/rappel - Si emprunt, mail rappel a l'emprunteur avant 
echeance

#2 - 05/09/2017 12:56 am - Etienne Pallier
- Subject changed from emprunt/rappel - Si emprunt, mail rappel a l'emprunteur avant echeance to EMPRUNT - rappel - Si emprunt, mail rappel a 
l'emprunteur avant echeance
- Priority changed from Bas to Normal
- Parent task set to #4975

#3 - 07/17/2018 01:17 pm - Elodie Bourrec
- Priority changed from Normal to Bas

#4 - 07/24/2018 03:59 pm - Anonymous
- Category set to EMPRUNT

#5 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
